Version: dev-php/PEAR-Net_POP3 1.3.8-r1:0

Depends On:

USE Flags:+sasl

Version: dev-php/PEAR-Net_POP3 1.3.8:0

Depends On: dev-lang/php >=dev-php/pear-1.8.1

USE Flags:sasl

1.3.81.3.8-r1
"alpha amd64 hppa ia64 ppc ppc64 sparc x86""~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus